ul.menu li a {
  color: #990000 !important;
  border-radius: 3px;
}

ul.menu li a:hover, ul.menu li.current_page_item a:hover {
  color: #E5E5E5 !important;
}

ul.menu li.current_page_item a {
  border-width: 2px;
  border-color: #990000;
  border-style: solid;
  color: #990000 !important;
}

table.events {
  width: 100%;
  border-spacing: 0px;
}

table.events td {
  border-width: 1px 0px 0px 0px;
  border-color: #990000;
  border-style: solid;
  padding: 5px;
}

table.events tr:first-child td {
  border-top-width: 2px;
}

table.events tr:last-child td {
  border-bottom-width: 2px;
}

table.events td:first-child {
  border-left-width: 2px;
  width: 10em;
  text-align: left;
}

table.events td:last-child {
  border-right-width: 2px;
}

table.events tr:first-child td:first-child {
  border-top-left-radius: 5px;
}

table.events tr:first-child td:last-child {
  border-top-right-radius: 5px;
}

table.events tr:last-child td:first-child {
  border-bottom-left-radius: 5px;
}

table.events tr:last-child td:last-child {
  border-bottom-right-radius: 5px;
}

table.events tr.canceled td {
  text-decoration: line-through;
}